# Assignment - E-commerce

# Installation Steps - Local
- install dependencies
```
npm install
```
- deploy
```
npm start
OR
node index.js
```

# flow
> Add mongourl in config's before starting the server

1. create user with API(**note down _id's as we are yet to implement passport signup,login process**) OR use existing id's given on postman varaibles.
2. add address or products(NOTE down _id's to test).
3. READY to test the main APIs.
